src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6dacba30a75b0ac8a65115f78808a97abbb34939
src-git packages https://git.openwrt.org/feed/packages.git^c84e022ee9fae5884a7c698746bfac4d74a12a2d
src-git luci https://git.openwrt.org/project/luci.git^15a8136ace399bc1f4d5cd683d9df671b232d4a5
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
